Subject: Re: Status of inclusion of Cygwin/MingW into Main GCC
From: Uwe Bonnes <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: [email-masked]
Date: Tue, 21 Mar 2000 19:21:42 +0100 (MET)

Mumit Khan writes:
> GCC for all x86-win32 targets is still evolving, and the changes that
> we've made to gcc-2.95.x branch will NOT make it into the official gcc
> release branch (the release branch is frozen for new features). Most
> of these changes are incorporated into the mainline gcc, ie., the
> development branch, and will show up in the next major release.
> 
> Since we provide full sources, and will provide full diffs if requested, 
> I don't see this as a problem. The alternative is of course to cripple 
> our gcc releases and only provide what's in the official gcc-2.95.2 
> release. That is not likely to happen.
> 
> The GCC sources you get from the Cygwin/Mingw/etc release is simply a
> superset of what you get in official gcc-2.95.2 release. I use that to
> build our 10 or so targets, and do test it for regression to make sure
> we're not crippling other host/target combinations.
> 

Thanks for the clarification!

Bye

Uwe Bonnes                [email-masked]

Institut fuer Kernphysik  Schlossgartenstrasse 9  64289 Darmstadt
--------- Tel. 06151 162516 -------- Fax. 06151 164321 ----------

--
Want to unsubscribe from this list?
Send a message to [email-masked]